
#menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;}
#menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; WIDTH: 95px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 33px;}
#menu LI DL {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#menu LI A {
	TEXT-DECORATION: none
}
#menu LI A:visited {
	TEXT-DECORATION: none
}
#menu LI DD {
	DISPLAY: none
}
#menu LI:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menu LI A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menu LI:hover DD {
	DISPLAY: block
}
#menu LI A:hover DD {
	DISPLAY: block
}
#menu LI:hover DL {
	PADDING-BOTTOM: 0px
}
#menu LI A:hover DL {
	PADDING-BOTTOM: 0px
}
#menu TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: -1px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
#menu DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 94px; CURSOR: pointer; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#menu DT {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #444 1px solid
}

#menu .one {
	BACKGROUND: url(../images/menu_left.jpg) no-repeat left top
}
#menu .two {
	BACKGROUND: url(../images/1-1.jpg) no-repeat left top
}
#menu .six {
	BACKGROUND: url(../images/menu_right.jpg) no-repeat left top
}

#menu DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; BACKGROUND: #0660c1; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-ALIGN: center;
}
#menu DD.last {
	BORDER-BOTTOM: #444 1px solid
}
.gallery DT A {
	DISPLAY: block; COLOR: #fff
}
.gallery DT A:visited {
	DISPLAY: block; COLOR: #fff
}
.gallery DD A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(images/arrow.gif) #0660c1 no-repeat 10px 10px; PADDING-BOTTOM: 4px; WIDTH: 89px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.gallery DD A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(images/arrow.gif) #0660c1 no-repeat 10px 10px; PADDING-BOTTOM: 4px; WIDTH: 153px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.gallery DD A:hover {
	BACKGROUND: url(images/arrowr.gif) #258 no-repeat 11px 10px; COLOR: #9cf
}